"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Wypakuj do bierzącego folderu";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Wypakuj na Biurko";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Wypakuj do...";
